<bugID>864355<Summary>Extend customization target across (almost) the entire nav-bar</Summary><Description>We want the customization target to extend across almost the entire nav-bar. The only element that shouldn't be in there are (as far as I can tell) the menu panel button and the window-controls toolbar item.</Description></bugID>